[Evolution] gnome-spell / aspell

How does evolution check for gnome-spell / aspell module availability? 
Is it at compile or run-time?

I'm trying to debug a problem getting aspell-0.50.* + gnome-spell-1.0.5
to work with Evo* 1.4.4.  Evo's ./configure really doesn't mention
gnome-spell at all.  

This is new territory for me -- how can I test to see if
aspell/gnome-spell are happy.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]